Subject: Re: [homenet] other routing options

From: Randy <[email-masked]>
Date: Wed, 23 Nov 2011 00:46:26 -0800

I would expect AV traffic to dominate homenet, more V than A. 

And I "+1" Mark's earlier comment about  autoconfig being the real challenge. I have assumed this from the start.

R.

 Ray Hunter <[email-masked]> wrote: 

 Suspect "border" in this context means "the administrative edge of the Homenet domain" and not "OSPF area border router"
Autoconfig has to know when to stop including new devices.

IMHO increasing use of (overlapping) (low power) wireless networks in Homenet will only make count to infinity type problems more common, as marginal adjacencies come and go. You can solve that within a wireless technology, but there's still always going to be the route-over problem of overlapping technologies like WiFi versus copper.

What about multicast support for streaming video to my iDevice as I walk from the lounge to the pool? AV will likely be a major homenet application. OSPF => MOSPF? IPng => DVMRP? Or should that use unicast + mobile IPv6?

regards
RayH

Laurent Toutain wrote:
On Tue, Nov 22, 2011 at 23:36, Howard, Lee <[email-masked]> wrote:
Ray asked for people to post drafts for anything other than OSPF, because without an alternative, it will appear that we have consensus on OSPF.  I haven't posted a draft on RIPng, because it would just work the way it's designed.

A few people said  http://tools.ietf.org/html/draft-howard-up-pio-00 is no better than RIP, and we already have RIP in home gateways.  Can any gateway vendor confirm whether RIPng is already in gateways?

Proposed alternatives are:
* OSPFv3.  It's heavyweight for home routing.  We still need a way to find the border and inject default.  It could be used for DHCP-PD.

I don't understand that: a border gateway is a specific device.
 
-- 
Laurent Toutain
+--- VoIP (recommended) ---+----------- Télécom Bretagne -----------+
| Tel: +33 2 22 06 8156    | Tel: + 33 2 99 12 7026                 | Visit :
| Fax: +33 2 22 06 8445    | Fax: +33 2 99 12 7030                  |  http://class.touta.in
| [email-masked]         | [email-masked]    |
+--------------------------+----------------------------------------+